server:
  port: 8080

spring:
  application:
    name: ims-demo

# Knife4j 配置
knife4j:
  enable: true
  setting:
    language: zh-CN
    enable-footer: false

# SpringDoc 配置
springdoc:
  swagger-ui:
    path: /swagger-ui/index.html
  api-docs:
    path: /v3/api-docs
  packages-to-scan: com.example.demo.controller
